Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 05 Aug 2001 14:00:56

la and cusku di'e

>Excellent point: yes, there is a risk of gardenpathing. In a sense, if
>we can get away with "du'u ... Q-kau", then we should be able to get
>away with "du'u ... ce'u" and dispense with ka. OTOH, if we need ka
>to forewarn us of the presence of a ce'u, then we need a new abstractor
>to forewarn us of the presence of Q-kau.

The obvious candidate is {jei}, it already means {du'u xukau}.

However, I don't remember ever being gardenpathed by "du'u...Q-kau".

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp